package org.zheng.demo.data;

import com.fasterxml.jackson.annotation.JsonInclude;

public class Order {

	@JsonInclude(JsonInclude.Include.NON_NULL)
	private String orderTag;

	private String productName;

	private int quantity;

	public Order() {
		super();
	}

	public Order(int quantity, String name) {
		super();
		this.quantity = quantity;
		this.productName = name;
	}

	public String getOrderTag() {
		return orderTag;
	}

	public String getProductName() {
		return productName;
	}

	public int getQuantity() {
		return quantity;
	}

	public void setOrderTag(String orderTag) {
		this.orderTag = orderTag;
	}

	public void setProductName(String name) {
		this.productName = name;
	}

	public void setQuantity(int quantity) {
		this.quantity = quantity;
	}

}
